@font-face {  font-family: "FiraGO";  src: url( "../fonts/FiraGO-Bold.woff");}
@font-face {  font-family: "FiraGOUPP-Bold";  src: url( "../fonts/FiraGOUPP-Bold.ttf");}
@font-face {  font-family: "FiraGOUPP-Medium";  src: url( "../fonts/FiraGOUPP-Medium.ttf");}
@font-face {  font-family: "FiraGOUPP-Regular";  src: url( "../fonts/FiraGOUPP-Regular.ttf");}
@font-face {  font-family: "FiraGO-Book";  src: url( "../fonts/FiraGO-Book.woff");}
@font-face {  font-family: "FiraGO-Regukar";  src: url( "../fonts/FiraGO-Regular.woff");}

.low-font{   font-family: Calibri, sans-serif; font-weight: 500}

/* მთელი სკროლბარის სტილი */
::-webkit-scrollbar {
    width: 4px; /* სქროლის სიგანე ვერტიკალურ შემთხვევაში */
    height: 4px; /* სქროლის სიმაღლე ჰორიზონტალურ შემთხვევაში */
}

/* სკროლბარის სავალი გზა */
::-webkit-scrollbar-track {
    background: #f0f0f0; /* სავალი გზის ფერი */
    border-radius: 8px; /* რკალოვანი კუთხეები */
}

/* სკროლბარის თხელი ნაწილი (ჩაჭიდება) */
::-webkit-scrollbar-thumb {
    background: #888; /* ჩაჭიდების ფერი */
    border-radius: 8px; /* რკალოვანი კუთხეები */
}

/* ჩაჭიდება ჰოვერისას */
::-webkit-scrollbar-thumb:hover {
    background: #555; /* უფრო მუქი ფერი ჰოვერისას */
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-100.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-200.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-300.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-400.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-500.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-600.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-700.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-800.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-900.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-100-Italic.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-200-Italic.ttf") format("truetype");
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-300-Italic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-400-Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-500-Italic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-600-Italic.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-700-Italic.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;

}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-800-Italic.ttf") format("truetype");
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-900-Italic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
.title_font {font-family: "FiraGOUPP-Regular" !important;}
.text_font{font-family: "FiraGO-Book" !important;}

.card-title {font-family: "FiraGOUPP-Medium" !important;}
.button_font{font-family: "FiraGOUPP-Medium" !important;}
.font_form_title{
    font-family: "FiraGOUPP-Regular";
}

.font_form_text{
    font-family: "FiraGO-Book";
}


